body {
	margin: 0;
	padding: 0;
}

.page-wrapper {
	box-sizing: border-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	min-height: 100vh;
}

	.page-wrapper *,
	.page-wrapper ::before ,
	.page-wrapper ::after {
		box-sizing: inherit;
	}

	.fancybox-container * {
		box-sizing: border-box;
	}

.container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.container--fluid {
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	max-width: 1170px;
	width: 100%;
}

@media (min-width: 320px) {
	.container {
		width: 320px;
	}
}
@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

.top-line {
	background: #ebebed;
	height: 40px;
}

	.top-line__inner {
		align-items: center;
		-webkit-align-items: center;
		display: -webkit-flex;
		display: flex;
		height: 100%;
		/*-webkit-justify-content: space-between;
		justify-content: flex-end;*/
	}

.page-header {
	align-items: center;
	-webkit-align-items: center;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
	padding-bottom: 20px;
	padding-top: 20px;
}

	.page-header__logo {
		flex: 1 1 350px;
	}

		.page-header__logo img {
			display: block;
			max-width: 320px;
			width: 100%;
		}

	.page-header__contacts-info {
		flex: 1 1 auto;
		font-size: 14px;
		margin-left: 15px;
	}

		.page-header__address {
			margin-bottom: 6px;
		}

		.page-header__time-work {
			margin-top: 6px;
		}

			.page-header__contacts-info .svg-icon,
			.page-header__phone .svg-icon {
				fill: #a2a2a2;
			}

	.page-header__phone {
		flex: 0 0 204px;
		margin: 0 15px;
	}

	.page-header__callback {
		flex: 0 0 150px;
	}

.page-nav {
	background: #bf1000;
	height: 50px;
	margin-bottom: 20px;
	z-index: 500;
}

	.page-nav__inner {
		-webkit-align-items: center;
		align-items: center;
		display: -webkit-flex;
		display: flex;
		height: 50px;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		position: relative;
	}

		.page-nav__main-menu {
			flex: 1 1 80%;
			margin-right: 34px;
		}

		.page-nav__search-small {
			flex: 0 0 20%;
			max-width: 194px;
		}

.page-content {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
	margin-bottom: 42px;
	max-height: 100%;
}

	.page-content--two-column {
		display: -webkit-flex;
		display: flex;
	}

	.page-content__aside {
		flex: 0 0 262px;
		margin-right: 32px;
		order: 1;
	}

	.page-content__inner {
		order: 2;
		flex: 1 1 846px;
		overflow: hidden;
	}

		.page-content__promo-offers {
			display: -webkit-flex;
			display: flex;
			-webkit-justify-content: space-between;
			justify-content: space-between;
			margin: 0 -10px 38px -10px;
		}

			.page-content__main-slider {
				flex: 1 1 auto;
				padding: 0 10px;
				width: calc(100% - 260px);
			}

			.page-content__spec-offers {
				flex: 0 0 260px;
				padding: 0 10px;
				width: 260px;
			}

.page-footer {
	background: #ebebed;
	border-top: 3px solid #bf1000;
}

	.page-footer__inner {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		padding: 40px 0 60px 0;
	}

		.page-footer__menu-wr {
			display: -webkit-flex;
			display: flex;
			flex: 0 1 70%;
			-webkit-justify-content: space-between;
			justify-content: space-between;
			margin: 0 -15px;
		}

			.page-footer__menu-column {
				flex: 0 1 25%;
				padding: 0 15px;
			}

		.page-footer__company-info {
			flex: 0 1 25%;
			font-size: 13px;
		}

			.page-footer__contacts-info {
				margin-bottom: 30px;
			}

				.page-footer__phone {
					margin-bottom: 16px;
				}

				.page-footer__time-work {
					margin-bottom: 16px;
				}

					.page-footer__company-info .svg-icon {
						fill: #a2a2a2;
					}

			.page-footer__copy-c {
				margin-left: 30px;
				margin-bottom: 20px;
			}

			.page-footer_social-network {
				margin-left: 30px;
				margin-bottom: 20px;
			}

			.page-footer__copy-dev {
				margin-left: 30px;
				margin-bottom: 20px;
			}
			
			.page-footer__payment {
				margin-left: 30px;
				display: flex;
				align-items: center;
			}
			
				.page-footer__payment .svg-icon + .svg-icon {
					margin-left: 10px;
				}

.contacts-info {
}

	.contacts-info__row {
		align-items: center;
		-webkit-align-items: center;
		display: -webkit-flex;
		display: flex;
	}

		.contacts-info__icon {
			margin-right: 12px;
			width: 18px;
		}

			.contacts-info .svg-icon {
				height: 20px;
				width: 18px;
			}

	.contacts-info__phone {
		font: 22px 'PFDinDisplayPro', sans-serif;
	}

		.contacts-info__phone a {
			text-decoration: none;
		}

@media (max-width: 767px) {
	.hidden-xs {
		display: none;
	}
}
@media (min-width: 768px) {
	.hidden-xs-up {
		display: none;
	}
}
@media (max-width: 767px) {
	.hidden-sm-down {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none;
	}
}
@media (min-width: 992px) {
	.hidden-sm-up {
		display: none;
	}
}
@media (max-width: 991px) {
	.hidden-md-dowm {
		display: none;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.hidden-md {
		display: none;
	}
}
@media (min-width: 1200px) {
	.hidden-md-up {
		display: none;
	}
}
@media (max-width: 1199px) {
	.hidden-lg-down {
		display: none;
	}
}
@media (min-width: 1200px) {
	.hidden-lg {
		display: none;
	}
}

@media (max-width: 991px) {
	.page-nav__search-small {
		flex-basis: auto;
	}

	.page-content__main-slider {
		width: calc(100% - 240px);
	}

	.page-content__spec-offers {
		flex: 0 0 240px;
	}

	.page-footer__menu-wr {
		flex: 0 1 70%;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		height: 300px;
	}

		.page-footer__menu-column {
			flex: 0 1 auto;
			width: 33%;
		}

	.page-footer__company-info {
		flex: 0 1 30%;
	}

	.page-content--two-column {
		display: block;
	}

	.page-content__aside {
		margin: 30px 0 0 0;
	}
}

@media (max-width: 767px) {
	.page-header {
		flex-wrap: wrap;
	}

		.page-header__logo {
			flex: 0 0 100%;
			margin-bottom: 20px;
		}

			.page-header__logo img {
				margin: 0 auto;
			}

		.page-header__phone {
			flex: 0 0 190px;
			margin: 0;
		}

		.page-header__callback {
			flex: 0 0 90px;
		}

			.page-header__callback .site-button {
				height: auto;
				line-height: 1.5;
				padding: 4px 0;
			}

	.page-nav__search-small {
		flex-basis: auto;
	}

	.page-content__spec-offers {
		display: none;
	}

	.page-footer__company-info {
		flex: auto;
		text-align: center;
	}

		.page-footer__contacts-info {
			align-items: center;
			display: -webkit-flex;
			display: flex;
			flex: auto;
			flex-direction: column;
		}

    .page-footer__copy-c {
	    margin-left: 0;
    }

		.page-footer__copy-dev {
			margin-left: 0;
		}

    .page-footer_social-network {
	    margin-left: 0;
    }

	.contacts-info__phone {
		font-size: 20px;
	}
}

@media (max-width: 320px) {
	.page-content__promo-offers {
		display: block;
	}

		.page-content__main-slider {
			width: 100%;
			margin-bottom: 20px;
		}

    .page-content__spec-offers {
	    display: block;
    }
}

.contacts {
}

	.contacts__info {
		background: #fff;
		padding: 20px 20px;
		position: absolute;
		right: 40px;
		top: 20px;
		width: 340px;
		z-index: 1;
	}

		.contacts__info > div {
			margin-bottom: 12px;
		}

			.contacts__info .svg-icon {
				fill: #c6c7c8;
			}

	.contacts__map {
		height: 434px;
		margin-bottom: 30px;
		position: relative;
	}

.fly-buttons {
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 40%;
	z-index: 501;
}

	.fly-buttons__button {
		align-items: center;
		border-radius: 0 4px 4px 0;
		cursor: pointer;
		display: flex;
		height: 48px;
		margin-bottom: 15px;
		margin-left: -114px;
		padding: 8px 14px;
		width: 164px;
		transition: all .3s;
	}

		.fly-buttons__button:hover {
			margin-left: 0;
		}

		.fly-buttons__button a,
		.fly-buttons__button a:hover {
			color: #fff;
			text-decoration: none;
		}

		.fly-buttons__button--dark {
			background: #191a1f;
		}

		.fly-buttons__button--red {
			background: #c01001;
		}

		.fly-buttons__button--orange {
			background: #f6a11a;
		}

	.fly-buttons__button .svg-icon {
		fill: #fff;
		flex-shrink: 0;
		height: 25px;
		width: 26px;
	}

		.fly-buttons__button .svg-icon--animate-rotate {
			animation-duration: 1.5s;
			animation-iteration-count: infinite;
			animation-timing-function: linear;
			animation-name: rotate;
		}

	.fly-buttons__button-text {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		margin-right: 14px;
		min-width: 96px;
		text-transform: uppercase;
	}

@media (max-width: 767px) {
	.fly-buttons {
		background: #191a1f;
		bottom: 0;
		display: flex;
		top: auto;
		width: 100%;
	}

		.fly-buttons__button {
			background: none;
			margin: 0;
			padding: 8px 6px 8px 8px;
			flex: 1 1 50%;
		}

			.fly-buttons__button .svg-icon {
				height: 17px;
				width: 18px;
				margin-right: 8px;
			}

				.fly-buttons__button-text {
					font-size: 9px;
					min-width: auto;
				}
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.eq_btn-gift {
	position: relative;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	padding: 6px 10px;
	margin: 0 10px 0 0;

	background: #ffffff;
	border: 1px solid #bf1000;
	border-radius: 4px;
	opacity: 0;
	transition: 1s;
	text-decoration: none;
}
.eq_btn-gift:hover {
	text-decoration: none;
}
.eq_btn-gift span {
	position: relative;
	z-index: 1;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	font-family: 'PT Sans';
	font-weight: 700;
	font-size: 15px;
	line-height: 19px;
	color: #18191e;
}

.eq_btn-gift::after {
	content: '';
	display: block;
	width: 40px;
	background: -webkit-gradient(
			linear,
			left top,
			right top,
			from(rgba(25, 28, 28, 0)),
			to(rgba(235, 235, 237, 1))
	);
	background: -o-linear-gradient(
			left,
			rgba(25, 28, 28, 0) 0%,
			rgba(235, 235, 237, 1) 100%
	);
	background: linear-gradient(
			90deg,
			rgba(25, 28, 28, 0) 0%,
			rgba(235, 235, 237, 1) 100%
	);

	position: absolute;
	z-index: 0;
	top: -20px;
	bottom: -20px;
	left: 0;

	-webkit-transform: skew(-15deg, 15deg);

	-ms-transform: skew(-15deg, 15deg);

	transform: skew(-15deg, 15deg);

	-webkit-animation-name: eq-btn-gift-anim;

	animation-name: eq-btn-gift-anim;
	-webkit-animation-duration: 4s;
	animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}

.eq_btn-gift br {
	display: none;
}

.eq_btn-gift svg {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	margin: 0 10px 0 0;
}
.basket-small {
	display: flex;
}
.basket-small-resume {
	display: flex;
}
.basket-small-total-price {
	line-height: 18px;
}
.basket-gift-condition-text {
	font-weight: 700;
	margin-bottom: 30px;
}
@media (max-width: 500px) {
	/*.basket-small__separate {*/
	/*	display: none;*/
	/*}*/
	.basket-small-resume {
		/*display: flex;*/
		/*justify-content: center;*/
		/*flex-direction: column;*/
	}
	/*.basket-small-icon {*/
	/*	padding-top: 6px;*/
	/*	padding-right: 6px;*/
	/*}*/
	.eq_btn-gift {
		padding: 6px;
		margin: 0 6px 0 0;
	}
	.eq_btn-gift span {
		font-size: 14px;
		line-height: 17px;
	}
	.eq_btn-gift svg {
		margin: 0 6px 0 0;
	}
	.eq_btn-gift br {
		/*display: block;*/
	}
	.top-line__inner {
		justify-content: flex-end;
		height: 46px;
	}
	.top-line {
		min-height: 40px;
		height: auto;
	}
	.basket-small__separate {
		margin: 0;
	}
	.basket-small .svg-icon {
		margin-right: 0;
	}
	.top_gift {
		justify-content: space-between;
	}
}
@media (max-width: 450px) {
	.basket-small__separate {
		display: none;
	}
	.basket-small-resume {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

	.basket-small-icon {
		padding-top: 6px;
		padding-right: 6px;
	}
}
@media (max-width: 370px) {
	.eq_btn-gift br {
		display: block;
	}
}
@-webkit-keyframes eq-btn-gift-anim {
	25% {
		opacity: 0.7;
	}
	30% {
		left: calc(100% - 40px);
		opacity: 0;
	}
	100% {
		left: calc(100% - 60px);
		opacity: 0;
	}
	0% {
		left: -20px;
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
}

@keyframes eq-btn-gift-anim {
	25% {
		opacity: 0.7;
	}
	30% {
		left: calc(100% - 40px);
		opacity: 0;
	}
	100% {
		left: calc(100% - 60px);
		opacity: 0;
	}
	0% {
		left: -20px;
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
}
@media (max-width: 500px) {

	/*.eq_btn-gift span {*/
	/*	font-size: 12px;*/
	/*}*/
	/*.eq_btn-gift span svg {*/
	/*	width: 15px;*/
	/*	height: 15px;*/
	/*}*/
}